<!DOCTYPE html>
<html lang="en">

<head>

	<!-- META -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <meta name="robots" content="" />    
    <meta name="description" content="" />
    
    <!-- FAVICONS ICON -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    
    <!-- PAGE TITLE HERE -->
    <title>Modern Template | Post right sidebar</title>
    
    <!-- MOBILE SPECIFIC -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- [if lt IE 9]>
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
	<![endif] -->
    
    <!-- BOOTSTRAP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <!-- FONTAWESOME STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/fontawesome/css/font-awesome.min.css" />


    <!-- OWL CAROUSEL STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/owl.carousel.min.css">

    <!-- MAGNIFIC POPUP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/magnific-popup.min.css">
    <!-- LOADER STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/loader.min.css">    
    <!-- MAIN STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/style.css">
    
    <!-- GOOGLE FONTS -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,800,800i,900" rel="stylesheet"> 
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Crete+Round:400,400i&amp;subset=latin-ext" rel="stylesheet"> 

</head>

<body>

	<div class="page-wraper"> 
       	
        <!-- HEADER START -->
        <header class="site-header header-style-1  nav-wide">
            
            <div class="sticky-header main-bar-wraper">
                <div class="main-bar bg-white p-t10">
                    <div class="container">
                        <div class="logo-header">
                            <div class="logo-header-inner logo-header-one">
                                <a href="index.html">
                                <img src="images/logo-dark.png" width="171" height="49" alt="" />
                            </a>
                            </div>
                        </div>
                        <!-- NAV Toggle Button -->
                        <button data-target=".header-nav" data-toggle="collapse" type="button" class="navbar-toggle collapsed">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <!-- ETRA Nav -->
                        <div class="extra-nav">
                            <div class="extra-cell">
                                <a href="#search" class="site-search-btn"><i class="fa fa-search"></i></a>
                            </div>
                         </div>
                        <!-- SITE Search -->
                        <div id="search"> 
                            <span class="close"></span>
                            <form role="search" id="searchform" action="/search" method="get" class="radius-xl">
                                <div class="input-group">
                                    <input value="" name="q" type="search" placeholder="Type to search"/>
                                    <span class="input-group-btn"><button type="button" class="search-btn"><i class="fa fa-search"></i></button></span>
                                </div>   
                            </form>
                        </div>
                        <!-- MAIN Vav -->
                        <div class="header-nav navbar-collapse collapse">
                            <ul class=" nav navbar-nav">
                                <li class="active">
                                    <a href="javascript:;">Home</a>
                                    <ul class="sub-menu">
                                        <li>
                                            <a href="index.html">Home-1</a>
                                        </li>
                                        <li>
                                            <a href="index-2.html">Home-2</a>
                                        </li>
                                        <li>
                                            <a href="index-3.html">Home-3</a>
                                        </li>
                                        <li>
                                            <a href="index-4.html">Home-4</a>
                                        </li>
                                        <li>
                                            <a href="index-5.html">Home-5</a>
                                        </li>
                                    </ul>                                                    
                                </li>
                                <li>
                                    <a href="javascript:;">Pages</a>
                                    <ul class="sub-menu">
                                        <li>
                                            <a href="about-1.html">About us</a>
                                        </li>
                                        <li>
                                            <a href="contact-1.html">Contact us</a>
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">News</a>
                                    <ul class="sub-menu">
                                        <li><a href="news-grid.html">Grid</a></li>
                                        <li><a href="news-listing.html">Listing</a></li>
                                        <li><a href="news-masonry.html">Masonry</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">Works</a>
                                    <ul class="sub-menu">
                                        <li><a href="work-grid.html">Grid</a></li>
                                        <li><a href="work-masonry.html">Masonry</a></li>
                                        <li><a href="work-carousel.html">Carousel</a></li>
                                        <li><a href="project-detail.html">Project Detail</a></li>                                        
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">Post detail</a>
                                    <ul class="sub-menu">
                                        <li><a href="post-image.html">Image</a></li>
                                        <li><a href="post-gallery.html">Gallery</a></li>
                                        <li><a href="post-video.html">Video</a></li>
                                        <li><a href="post-right-sidebar.html">Right Sidebar</a></li>                                        
                                    </ul>                                    
                                </li>
                                <li class="submenu-direction">
                                    <a href="javascript:;">Shortcodes</a>
                                    <ul class="sub-menu">
                                        <li><a href="accordian.html">All Elements</a></li>
                                    </ul>                                    
                                </li>                                
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            
        </header>
        <!-- HEADER END -->
        
        <!-- CONTENT START -->
        <div class="page-content ">
            <!-- INNER PAGE BANNER -->
            <div class="wt-bnr-inr overlay-wraper bg-parallax bg-top-center"  data-stellar-background-ratio="0.5"  style="background-image:url(images/banner/4.jpg);">
            	<div class="overlay-main bg-black opacity-07"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                    	<div class="banner-title-outer">
                        	<div class="banner-title-name">
                        		<h2 class="text-white text-uppercase letter-spacing-5 font-18 font-weight-300">Delivering architecture, planning, and design globally.</h2>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                        <div class="p-tb20">
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="javascript:void(0);">Home</a></li>
                                    <li>Post right sidebar</li>
                                </ul>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->
            
            <!-- SECTION CONTENT START -->
            <div class="section-full p-tb90 square_shape1 square_shape3">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 col-sm-6">
                            <div class="blog-post blog-lg date-style-1 text-black">
                                <div class="wt-post-media">
                                    <iframe src="https://player.vimeo.com/video/34741214?color=ffffff&title=0&byline=0&portrait=0" width="1000" height="563"></iframe>
                                </div>
                                <div class="wt-post-info p-t30 bg-white">
                                    <div class="wt-post-title ">
                                        <h2 class="post-title"><a href="javascript:void(0);" class="text-black font-20 letter-spacing-2 font-weight-600">Blogpost With Image Slider there are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form.</a></h2>
                                    </div>
                                    <div class="wt-post-meta">
                                        <ul>
                                            <li class="post-date"> <strong>20 Dec</strong> <span> 2017</span> </li>
                                            <li class="post-author"><a href="javascript:void(0);">By <span>Admin</span></a> </li>
                                            <li class="post-comment"><a href="javascript:void(0);">5 Comments</a> </li>
                                        </ul>
                                    </div>
                                    <div class="wt-post-text">
                                        <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse beatae hic perferendis velit deserunt soluta iste repellendus officia in neque veniam debitis Consectetur, Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium vitae, consequuntur minima tempora cupiditate ratione est, ad molestias deserunt in ipsam ea quasi cum culpa adipisci dolores voluptatum fuga at! assumenda provident lorem ipsum dolor sit amet, consectetur.</p> 
            
                                    </div>
                                    
                                </div>
                            </div>
                            <div class="widget bg-white  widget_tag_cloud">
                                <h4 class="tagcloud text-uppercase">Tags</h4>
                                <div class="tagcloud">
                                    <a href="javascript:void(0);">Business</a>
                                    <a href="javascript:void(0);">Construction</a>
                                    <a href="javascript:void(0);">Design</a>
                                    <a href="javascript:void(0);">Technology</a>
                                    <a href="javascript:void(0);">Architecture</a>
                                    <a href="javascript:void(0);">Marketing</a>
                                    <a href="javascript:void(0);">Design</a>
                                    <a href="javascript:void(0);">Technology</a>
                                    <a href="javascript:void(0);">Structure</a>                                
                                    
                                </div>
                            </div>
                            <div class="wt-box">
                                <div class="row  p-lr15">
                                    <h4 class="tagcloud text-uppercase">Share this Post:</h4>
                                    <div class="widget_social_inks">
                                        <ul class="social-icons social-md social-square social-dark m-b0">
                                            <li><a href="javascript:void(0);" class="fa fa-facebook"></a></li>
                                            <li><a href="javascript:void(0);" class="fa fa-twitter"></a></li>
                                            <li><a href="javascript:void(0);" class="fa fa-rss"></a></li>
                                            <li><a href="javascript:void(0);" class="fa fa-youtube"></a></li>
                                            <li><a href="javascript:void(0);" class="fa fa-instagram"></a></li>
                                        </ul>
                                   </div>
                                </div>
                            </div>
                            <div class="wt-divider divider-3px bg-gray-dark"><i class="icon-dot c-square"></i></div>
                            <div class="clear" id="comment-list">
                                <div class="comments-area" id="comments">
                                    <h2 class="comments-title">4 Comments</h2>
                                    <div class="p-tb30">
                                        <!-- COMMENT LIST START -->
                                        <ol class="comment-list">
                                            <li class="comment">
                                                <!-- COMMENT BLOCK -->
                                                <div class="comment-body">
                                                    <div class="comment-author vcard">
                                                        <img  class="avatar photo" src="images/testimonials/pic3.jpg" alt="">
                                                        <cite class="fn">Diego</cite>
                                                        <span class="says">says:</span>
                                                    </div>
                                                    <div class="comment-meta">
                                                        <a href="javascript:void(0);">March 6, 2018 at 7:15 am</a>
                                                    </div>
                                                    <p>Sit amet nibh vulputate cursus a sit amet mauris lorem ipsum dolor sit amet of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio http://themeforest.net Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non mauris vitae erat </p>
                                                    <div class="reply">
                                                        <a href="javscript:;" class="comment-reply-link letter-spacing-2 text-uppercase">Read More</a>
                                                    </div>
                                                </div>
                                                <!-- SUB COMMENT BLOCK -->
                                                <ol class="children">
                                                    <li class="comment odd parent">
                                                    
                                                        <div class="comment-body">
                                                        
                                                            <div class="comment-author vcard">
                                                                <img  class="avatar photo" src="images/testimonials/pic2.jpg" alt="">
                                                                <cite class="fn">Brayden</cite>
                                                                <span class="says">says:</span>
                                                            </div>
                                                            <div class="comment-meta">
                                                                <a href="javascript:void(0);">March 8, 2018 at 9:15 am</a>
                                                            </div>
                                                            <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse beatae hic perferendis velit deserunt soluta iste repellendus officia in neque veniam debitis</p>
                                                            <div class="reply">
                                                                <a href="javscript:;" class="comment-reply-link letter-spacing-2 text-uppercase">Read More</a>
                                                            </div>
                                                        
                                                        </div>
                                                        
                                                        <ol class="children">
                                                            <li class="comment odd parent">
                                                                <div class="comment-body">
                                                        
                                                                    <div class="comment-author vcard">
                                                                        <img  class="avatar photo" src="images/testimonials/pic3.jpg" alt="">
                                                                        <cite class="fn">Diego</cite>
                                                                        <span class="says">says:</span>
                                                                    </div>
                                                                    <div class="comment-meta">
                                                                        <a href="javascript:void(0);">March 9, 2018 at 11:15 am</a>
                                                                    </div>
                                                                    <p>Vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor Lorem ipsum dolor sit amet of Lorem Ipsum. Proin gravida nibh..</p>
                                                                    <div class="reply">
                                                                        <a href="javscript:;" class="comment-reply-link letter-spacing-2 text-uppercase">Read More</a>
                                                                    </div>
                                                                
                                                                </div>
                                                            </li>
                                                        </ol>
                                                        
                                                    </li>
                                                </ol>
                                            </li>
                                            <li class="comment">
                                                <!-- COMMENT BLOCK -->
                                                <div class="comment-body">
                                                    <div class="comment-author vcard">
                                                        <img  class="avatar photo" src="images/testimonials/pic1.jpg" alt="">
                                                        <cite class="fn">Stacy poe</cite>
                                                        <span class="says">says:</span>
                                                    </div>
                                                    <div class="comment-meta">
                                                        <a href="javascript:void(0);">March 12, 2018 at 7:15 am</a>
                                                    </div>
                                                    <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse beatae hic perferendis velit deserunt soluta iste repellendus officia in neque veniam debitis</p>
                                                    <div class="reply">
                                                        <a href="javscript:;" class="comment-reply-link letter-spacing-2 text-uppercase">Read More</a>
                                                    </div>
                                              </div>
                                            </li>
                                        </ol>
                                        <!-- COMMENT LIST END -->
                                        
                                        <!-- LEAVE A REPLY START -->
                                        <div class="comment-respond bg-gray p-a30" id="respond">
            
                                            <h2 class="comment-reply-title" id="reply-title">Leave a Comments
                                                <small>
                                                    <a style="display:none;" href="#" id="cancel-comment-reply-link" rel="nofollow">Cancel reply</a>
                                                </small>
                                            </h2>
            
                                            <form class="comment-form" id="commentform" method="post" >
                                        
                                                <p class="comment-form-author">
                                                    <label for="author">Name <span class="required">*</span></label>
                                                    <input class="form-control" type="text" value="" name="user-comment"  placeholder="Author" id="author">
                                                </p>
                                                
                                                <p class="comment-form-email">
                                                    <label for="email">Email <span class="required">*</span></label>
                                                    <input class="form-control" type="text" value="" name="email" placeholder="Email"  id="email">
                                                </p>
                                                
                                                <p class="comment-form-url">
                                                    <label for="url">Website</label>
                                                    <input class="form-control" type="text"  value=""  name="url"   placeholder="Website" id="url">
                                                </p>
                                                
                                                <p class="comment-form-comment">
                                                    <label for="comment">Comment</label>
                                                    <textarea class="form-control" rows="8" name="comment" placeholder="Comment" id="comment"></textarea>
                                                </p>
                                                
                                                <p class="form-submit">
                                                    <button class="site-button black radius-no text-uppercase" type="button"><span class="font-12 letter-spacing-5">Submit Comment</span></button>
                                                </p>
                                                
                                            </form>
            
                                        </div>
                                        <!-- LEAVE A REPLY END -->
                                   </div>
                                </div>
                            </div>
                        </div>
                        <!-- SIDE BAR START -->
                        <div class="col-md-4 col-sm-6">
                        
                            <aside  class="side-bar">
                                
                                    <!-- SEARCH -->
                                    <div class="widget bg-white ">
                                        <h4 class="widget-title text-uppercase">Search</h4>
                                        <div class="search-bx">
                                            <form role="search" method="post">
                                                <div class="input-group">
                                                    <input name="news-letter" type="text" class="form-control" placeholder="Write your text">
                                                    <span class="input-group-btn">
                                                        <button type="submit" class="site-button"><i class="fa fa-search"></i></button>
                                                    </span>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                    <div class="wt-divider bg-black"><i class="icon-dot c-square"></i></div> 
                                     <!-- ABOUT AUTHOR -->
                                    <div class="widget bg-white">
                                        <h4 class="widget-title text-uppercase">About Author</h4>
                                        <div class="widget-post m-b15">
                                        	<img src="images/gallery/portrait/pic6.jpg" alt="" class="img-responsive">
                                        </div>
                                        <p>We are the dolor sit ametLorem Ipsum Proin gravida nibh vel velit auctor aliquet.
                                              Aenean sollicitudin, Consequat ipsum, nec sagittis sem nibh id elit nibh vel velit auctor aliquet.
                                              sem nibh  Aenean sollicitudin, 
                                        </p>
                                    </div>                                    
                                    <div class="wt-divider bg-black"><i class="icon-dot c-square"></i></div>                               
                                    <!-- RECENT POSTS -->
                                    <div class="widget bg-white  recent-posts-entry">
                                        <h4 class="widget-title  text-uppercase">Recent Posts</h4>
                                        <div class="section-content">
                                        	<div class="widget-post-bx">
                                                <div class="widget-post clearfix">
                                                    <div class="wt-post-media">
                                                        <img src="images/blog/recent-blog/pic1.jpg"  alt="" >
                                                    </div>
                                                    <div class="wt-post-info">
                                                        <div class="wt-post-header">
                                                            <h6 class="post-title">Lorem ipsum dolor sit amet</h6>
                                                        </div>
                                                        <div class="wt-post-meta">
                                                            <ul>
                                                                <li class="post-author">25 Dec</li>
                                                                <li class="post-comment"> 20comment</li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="widget-post clearfix">
                                                    <div class="wt-post-media">
                                                        <img src="images/blog/recent-blog/pic2.jpg" alt="">
                                                    </div>
                                                    <div class="wt-post-info">
                                                        <div class="wt-post-header">
                                                            <h6 class="post-title">Debitis nihil placeat, illum est </h6>
                                                        </div>
                                                        <div class="wt-post-meta">
                                                            <ul>
                                                                <li class="post-author">25 Dec</li>
                                                                <li class="post-comment"> 15 comment</li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="widget-post clearfix">
                                                    <div class="wt-post-media">
                                                        <img src="images/blog/recent-blog/pic3.jpg" alt="">
                                                    </div>
                                                    <div class="wt-post-info">
                                                        <div class="wt-post-header">
                                                            <h6 class="post-title">Elit Assumenda vel amet </h6>
                                                        </div>
                                                        <div class="wt-post-meta">
                                                            <ul>
                                                                <li class="post-author">25 Dec</li>
                                                                <li class="post-comment"> 07 comment</li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="wt-divider bg-black"><i class="icon-dot c-square"></i></div> 
                                    <!-- OUR CLIENT -->
                                    <div class="widget">
                                        <h4 class="widget-title  text-uppercase">Our Client</h4>
                                        <div class="owl-carousel widget-client p-t10">
                                        
                                            <!-- COLUMNS 1 --> 
                                            <div class="item">
                                                <div class="ow-client-logo">
                                                    <div class="client-logo wt-img-effect on-color">
                                                        <a href="#"><img src="images/client-logo/w1.png" alt=""></a>
                                                    </div>
                                                </div>
                                            </div>
                                            <!-- COLUMNS 2 --> 
                                            <div class="item">
                                                <div class="ow-client-logo">
                                                    <div class="client-logo wt-img-effect on-color">
                                                        <a href="#"><img src="images/client-logo/w2.png" alt=""></a>
                                                    </div>
                                                </div>
                                            </div>
                                            <!-- COLUMNS 3 --> 
                                            <div class="item">
                                                <div class="ow-client-logo">
                                                    <div class="client-logo wt-img-effect on-color">
                                                        <a href="#"><img src="images/client-logo/w3.png" alt=""></a>
                                                    </div>
                                                </div>
                                            </div>
                          
                                        </div>
                                    </div>                                     
                                    <div class="wt-divider bg-black"><i class="icon-dot c-square"></i></div> 
                                    <!-- OUR GALLERY  -->
                                    <div class="widget widget_gallery mfp-gallery">
                                        <h4 class="widget-title  text-uppercase">Our Gallery</h4>
                                        <ul>
                                            <li>
                                                <div class="wt-post-thum">
                                                    <a href="images/gallery/pic1.jpg" class="mfp-link" ><img src="images/gallery/thumb/pic1.jpg" alt=""></a>
                                                </div>
                                            </li>
                                            
                                            <li>
                                                <div class="wt-post-thum ">
                                                    <a href="images/gallery/pic2.jpg" class="mfp-link"><img src="images/gallery/thumb/pic2.jpg" alt=""></a>
                                                </div>
                                            </li>
                                            
                                            <li>
                                                <div class="wt-post-thum  ">
                                                    <a href="images/gallery/pic3.jpg" class="mfp-link"><img src="images/gallery/thumb/pic3.jpg" alt=""></a>
                                                </div>
                                            </li>
                                            
                                            <li>
                                                <div class="wt-post-thum ">
                                                    <a href="images/gallery/pic4.jpg" class="mfp-link"><img src="images/gallery/thumb/pic4.jpg" alt=""></a>
                                                </div>
                                            </li>
                                            
                                            <li>
                                                <div class="wt-post-thum ">
                                                    <a href="images/gallery/pic5.jpg" class="mfp-link"><img src="images/gallery/thumb/pic5.jpg" alt=""></a>
                                                </div>
                                            </li>
                                            
                                            <li>
                                                <div class="wt-post-thum ">
                                                    <a href="images/gallery/pic6.jpg" class="mfp-link"><img src="images/gallery/thumb/pic6.jpg" alt=""></a>
                                                </div>
                                            </li>
                                            
                                            <li>
                                                <div class="wt-post-thum">
                                                    <a href="images/gallery/pic7.jpg" class="mfp-link" ><img src="images/gallery/thumb/pic7.jpg" alt=""></a>
                                                </div>
                                            </li>
                                            
                                            <li>
                                                <div class="wt-post-thum ">
                                                    <a href="images/gallery/pic8.jpg" class="mfp-link"><img src="images/gallery/thumb/pic8.jpg" alt=""></a>
                                                </div>
                                            </li>
                                            
                                            <li>
                                                <div class="wt-post-thum  ">
                                                    <a href="images/gallery/pic7.jpg" class="mfp-link"><img src="images/gallery/thumb/pic7.jpg" alt=""></a>
                                                </div>
                                            </li>
                                            
                                            <li>
                                                <div class="wt-post-thum ">
                                                    <a href="images/gallery/pic6.jpg" class="mfp-link"><img src="images/gallery/thumb/pic6.jpg" alt=""></a>
                                                </div>
                                            </li>
                                            
                                            <li>
                                                <div class="wt-post-thum ">
                                                    <a href="images/gallery/pic5.jpg" class="mfp-link"><img src="images/gallery/thumb/pic5.jpg" alt=""></a>
                                                </div>
                                            </li>
                                            
                                            <li>
                                                <div class="wt-post-thum ">
                                                    <a href="images/gallery/pic4.jpg" class="mfp-link"><img src="images/gallery/thumb/pic4.jpg" alt=""></a>
                                                </div>
                                            </li>
                                        </ul>
                                    </div> 
                                    <div class="wt-divider bg-black"><i class="icon-dot c-square"></i></div> 
                                     <!-- NEWSLETTER -->
                                    <div class="widget widget_newsletter-2 bg-white  ">
                                        <h4 class="widget-title  text-uppercase">Newsletter</h4>
                                        <div class="newsletter-bx p-a30">
                                            <div class="newsletter-icon">
                                                <i class="fa fa-envelope-o"></i>
                                            </div>
                                            
                                            <div class="newsletter-content">
                                                <p>Enter your e-mail and subscribe to our newsletter. Sit amet of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis</p>
                                             </div>
                                             <div class="m-t20">
                                                <form role="search" method="post">
                                                <div class="input-group">
                                                    <input name="news-letter" class="form-control" placeholder="ENTER YOUR EMAIL" type="text">
                                                    <span class="input-group-btn">
                                                        <button type="submit" class="site-button"><i class="fa fa-paper-plane-o"></i></button>
                                                    </span>
                                                </div>
                                            </form>
                                            </div>
                                        </div>
                                    </div>  
                                    <div class="wt-divider bg-black"><i class="icon-dot c-square"></i></div>                                                                   
                                    <!-- TAGS -->
                                    <div class="widget bg-white  widget_tag_cloud">
                                        <h4 class="widget-title  text-uppercase">Tags</h4>
                                        <div class="tagcloud">
                                            <a href="javascript:void(0);">Trouble </a>
                                            <a href="javascript:void(0);">Programmers</a>
                                            <a href="javascript:void(0);">Never</a>
                                            <a href="javascript:void(0);">Tell</a>
                                            <a href="javascript:void(0);">Doing</a>
                                            <a href="javascript:void(0);">Person</a>
                                            <a href="javascript:void(0);">Inventors Tag</a>
                                            <a href="javascript:void(0);">Between </a>
                                            <a href="javascript:void(0);">Abilities</a>
                                            <a href="javascript:void(0);">Fault </a>
                                            <a href="javascript:void(0);">Gets </a>
                                            <a href="javascript:void(0);">Macho</a>
                                        </div>
                                    </div> 
                                
                               </aside>
    
                        </div>
                        <!-- SIDE BAR END -->                            
                    </div>
                                      

                        
                </div>
            </div>
            <!-- SECTION CONTENT END -->

        </div>
        <!-- CONTENT END -->
        
        <!-- FOOTER START -->
        <footer class="site-footer bg-gray footer-light footer-wide">

            <div class="footer-bottom overlay-wraper">
                <div class="overlay-main bg-black" style="opacity:0;"></div>
                <div class="container p-t30">
                    <div class="row">
                    
                        <div class="col-md-4 wt-footer-bot-left">
                            <a href="#"><img src="images/logo-dark.png" width="140" height="58" alt=""></a>
                        </div>
                        
                        <div class="col-md-4 text-center copyright-block p-t15">
                            <span class="copyrights-text">© 2018 Your Company. Designed By thememajestic.</span>
                        </div>  
                                             
                        <div class="col-md-4 wt-footer-bot-right p-t15">
                            <ul class="copyrights-nav pull-right"> 
                                <li><a href="javascript:void(0);">Terms  & Condition</a></li>
                                <li><a href="javascript:void(0);">Privacy Policy</a></li>
                                <li><a href="contact-1.html">Contact Us</a></li>
                            </ul>
                        </div>

                    </div>
                </div>
            </div>
        </footer>
        <!-- FOOTER END -->

        <!-- BUTTON TOP START -->
		<button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>
        
    </div>

<!-- LOADING AREA START ===== -->
<div class="loading-area">
    <div class="loading-box"></div>
    <div class="loading-pic">
        <svg id="triangle" width="140px" height="140px" viewBox="-3 -4 39 39">
          <polygon fill="#fff" stroke="#000" stroke-width="2" points="16,0 32,32 0,32"></polygon>
        </svg>
    </div>
</div>
<!-- LOADING AREA  END ====== --> 

<!-- JAVASCRIPT  FILES ========================================= --> 
<script  src="js/jquery-1.12.4.min.js"></script><!-- JQUERY.MIN JS -->
<script  src="js/bootstrap.min.js"></script><!-- BOOTSTRAP.MIN JS -->

<script  src="js/bootstrap-select.min.js"></script><!-- FORM JS -->
<script  src="js/jquery.bootstrap-touchspin.min.js"></script><!-- FORM JS -->

<script  src="js/magnific-popup.min.js"></script><!-- MAGNIFIC-POPUP JS -->

<script  src="js/waypoints.min.js"></script><!-- WAYPOINTS JS -->
<script  src="js/counterup.min.js"></script><!-- COUNTERUP JS -->
<script  src="js/waypoints-sticky.min.js"></script><!-- COUNTERUP JS -->

<script  src="js/isotope.pkgd.min.js"></script><!-- MASONRY  -->

<script  src="js/owl.carousel.min.js"></script><!-- OWL  SLIDER  -->

<script  src="js/stellar.min.js"></script><!-- PARALLAX BG IMAGE   --> 
<script  src="js/scrolla.min.js"></script><!-- ON SCROLL CONTENT ANIMTE   --> 

<script  src="js/custom.js"></script><!-- CUSTOM FUCTIONS  -->
<script  src="js/shortcode.js"></script><!-- SHORTCODE FUCTIONS  -->


</body>

</html>
